<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="51.7dp"
        android:background="@color/black"
        android:paddingHorizontal="13.3dp">

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/iv_menu"
            android:drawablePadding="6.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp"
            app:drawableStartCompat="@drawable/ic_back"
            tools:ignore="RelativeOverlap"
            tools:text="바로, 상담 가능한 크리에이터" />

        <ImageView
            android:id="@+id/iv_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:paddingHorizontal="6.7dp"
            android:src="@drawable/ic_seemore_vertical" />
    </RelativeLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include
                android:id="@+id/layout_user_profile"
                layout="@layout/layout_user_profile" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:background="@drawable/bg_round_corner_8_222222_9970ff"
                android:baselineAligned="false"
                android:gravity="center"
                android:padding="13.3dp">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_title_live_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:text="라이브\n횟수"
                        android:textColor="@color/color_909090"
                        android:textSize="12sp"
                        tools:ignore="SmallSp" />

                    <TextView
                        android:id="@+id/tv_live_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_title_live_count"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="8dp"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp"
                        tools:text="10" />
                </RelativeLayout>

                <FrameLayout
                    android:layout_width="1dp"
                    android:layout_height="33.3dp"
                    android:layout_marginHorizontal="10dp"
                    android:background="@color/color_9970ff" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_title_live_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:text="라이브\n시간"
                        android:textColor="@color/color_909090"
                        android:textSize="12sp"
                        tools:ignore="SmallSp" />

                    <TextView
                        android:id="@+id/tv_live_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_title_live_time"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="8dp"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp"
                        tools:text="10" />
                </RelativeLayout>

                <FrameLayout
                    android:layout_width="1dp"
                    android:layout_height="33.3dp"
                    android:layout_marginHorizontal="10dp"
                    android:background="@color/color_9970ff" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_title_live_contributor_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:text="라이브\n참여자"
                        android:textColor="@color/color_909090"
                        android:textSize="12sp"
                        tools:ignore="SmallSp" />

                    <TextView
                        android:id="@+id/tv_live_contributor_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_title_live_contributor_count"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="8dp"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp"
                        tools:text="10" />
                </RelativeLayout>

                <FrameLayout
                    android:layout_width="1dp"
                    android:layout_height="33.3dp"
                    android:layout_marginHorizontal="10dp"
                    android:background="@color/color_9970ff" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_title_content_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:text="등록\n콘텐츠"
                        android:textColor="@color/color_909090"
                        android:textSize="12sp"
                        tools:ignore="SmallSp" />

                    <TextView
                        android:id="@+id/tv_content_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@+id/tv_title_content_count"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="8dp"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp"
                        tools:text="10" />
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:id="@+id/rl_notice"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="13.3dp"
                android:background="@color/color_fdca2f">

                <TextView
                    android:id="@+id/tv_notice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="6.7dp"
                    android:ellipsize="end"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:maxLines="1"
                    android:paddingHorizontal="26.7dp"
                    android:paddingVertical="13.3dp"
                    android:textColor="@color/black"
                    android:textSize="13.3sp"
                    tools:text="[공지사항]6.15 휴방공지에요!" />

                <ImageView
                    android:id="@+id/iv_write"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginEnd="13.3dp"
                    android:contentDescription="@null"
                    android:src="@drawable/ic_review"
                    android:visibility="gone" />
            </RelativeLayout>

            <include
                android:id="@+id/layout_user_profile_audio_content"
                layout="@layout/layout_user_profile_audio_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="46.7dp"
                android:visibility="gone" />

            <include
                android:id="@+id/layout_user_profile_live"
                layout="@layout/layout_user_profile_live"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="46.7dp"
                android:visibility="gone" />

            <include
                android:id="@+id/layout_user_profile_introduce"
                layout="@layout/layout_user_profile_introduce"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginVertical="26.7dp"
                android:background="@color/color_88909090" />

            <LinearLayout
                android:id="@+id/ll_user_profile_donation"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <include
                    android:id="@+id/layout_user_profile_donation"
                    layout="@layout/layout_user_profile_donation"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="6.7dp"
                    android:layout_marginVertical="26.7dp"
                    android:background="@color/color_232323" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_user_profile_similar_creator"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <include
                    android:id="@+id/layout_user_profile_similar_creator"
                    layout="@layout/layout_user_profile_similar_creator"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="6.7dp"
                    android:layout_marginVertical="26.7dp"
                    android:background="@color/color_232323" />
            </LinearLayout>

            <include
                android:id="@+id/layout_user_profile_fan_talk"
                layout="@layout/layout_user_profile_fan_talk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</RelativeLayout>
